@font-face {
  font-family: "technology-icons";
  src: url("./../fonts/technology-icons.eot");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "technology-icons";
  src: url("./../fonts/technology-icons.eot");
  src: url("./../fonts/technology-icons.eot?#iefix") format("embedded-opentype"), url("./../fonts/technology-icons.woff") format("woff"), url("./../fonts/technology-icons.ttf") format("truetype"), url("./../fonts/technology-icons.svg?#technology-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "technology-icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Icons */
.icon-aftereffects:before {
  content: "\f101";
}

.icon-bridge:before {
  content: "\f102";
}

.icon-dreamweaver:before {
  content: "\f103";
}

.icon-fireworks:before {
  content: "\f104";
}

.icon-flash:before {
  content: "\f105";
}

.icon-illustrator:before {
  content: "\f106";
}

.icon-indesign:before {
  content: "\f107";
}

.icon-lightroom:before {
  content: "\f108";
}

.icon-photoshop:before {
  content: "\f109";
}

.icon-cockpit:before {
  content: "\f10a";
}

.icon-drupal:before {
  content: "\f10b";
}

.icon-joomla:before {
  content: "\f10c";
}

.icon-magento:before {
  content: "\f10d";
}

.icon-october:before {
  content: "\f10e";
}

.icon-wordpress:before {
  content: "\f10f";
}

.icon-visual-studio:before {
  content: "\f110";
}

.icon-bootstrap:before {
  content: "\f111";
}

.icon-emmet:before {
  content: "\f112";
}

.icon-less:before {
  content: "\f113";
}

.icon-postcss:before {
  content: "\f114";
}

.icon-sass:before {
  content: "\f115";
}

.icon-cassandra:before {
  content: "\f116";
}

.icon-database:before {
  content: "\f117";
}

.icon-hadoop:before {
  content: "\f118";
}

.icon-mariadb:before {
  content: "\f119";
}

.icon-mongodb:before {
  content: "\f11a";
}

.icon-mysql-alt:before {
  content: "\f11b";
}

.icon-mysql:before {
  content: "\f11c";
}

.icon-postgres:before {
  content: "\f11d";
}

.icon-sql:before {
  content: "\f11e";
}

.icon-sublime:before {
  content: "\f11f";
}

.icon-express:before {
  content: "\f120";
}

.icon-grails:before {
  content: "\f121";
}

.icon-grailsalt:before {
  content: "\f122";
}

.icon-laravel-alt:before {
  content: "\f123";
}

.icon-laravel:before {
  content: "\f124";
}

.icon-phonegap:before {
  content: "\f125";
}

.icon-platter:before {
  content: "\f126";
}

.icon-playframework:before {
  content: "\f127";
}

.icon-rails-alt:before {
  content: "\f128";
}

.icon-rails:before {
  content: "\f129";
}

.icon-jira-alt:before {
  content: "\f12a";
}

.icon-jira:before {
  content: "\f12b";
}

.icon-angular:before {
  content: "\f12c";
}

.icon-backbone:before {
  content: "\f12d";
}

.icon-d3:before {
  content: "\f12e";
}

.icon-ember:before {
  content: "\f12f";
}

.icon-jquery-alt:before {
  content: "\f130";
}

.icon-jquery:before {
  content: "\f131";
}

.icon-react:before {
  content: "\f132";
}

.icon-c:before {
  content: "\f133";
}

.icon-cplusplus:before {
  content: "\f134";
}

.icon-csharp:before {
  content: "\f135";
}

.icon-haskell:before {
  content: "\f136";
}

.icon-java:before {
  content: "\f137";
}

.icon-nodejs:before {
  content: "\f138";
}

.icon-objectivec:before {
  content: "\f139";
}

.icon-perl:before {
  content: "\f13a";
}

.icon-php-alt:before {
  content: "\f13b";
}

.icon-php:before {
  content: "\f13c";
}

.icon-python:before {
  content: "\f13d";
}

.icon-ruby:before {
  content: "\f13e";
}

.icon-scala:before {
  content: "\f13f";
}

.icon-debian:before {
  content: "\f140";
}

.icon-fedora:before {
  content: "\f141";
}

.icon-freebsd:before {
  content: "\f142";
}

.icon-gnome:before {
  content: "\f143";
}

.icon-java-duke:before {
  content: "\f144";
}

.icon-kde:before {
  content: "\f145";
}

.icon-linux-mint:before {
  content: "\f146";
}

.icon-netbsd:before {
  content: "\f147";
}

.icon-rasbaerrypi:before {
  content: "\f148";
}

.icon-redhat:before {
  content: "\f149";
}

.icon-solaris:before {
  content: "\f14a";
}

.icon-suse:before {
  content: "\f14b";
}

.icon-ubuntu:before {
  content: "\f14c";
}

.icon-autoit:before {
  content: "\f14d";
}

.icon-browsersync:before {
  content: "\f14e";
}

.icon-confluence:before {
  content: "\f14f";
}

.icon-dynamicweb:before {
  content: "\f150";
}

.icon-babel:before {
  content: "\f151";
}

.icon-webpack:before {
  content: "\f152";
}

.icon-osx:before {
  content: "\f153";
}

.icon-codeignitor:before {
  content: "\f154";
}

.icon-composer:before {
  content: "\f155";
}

.icon-zend:before {
  content: "\f156";
}

.icon-apache:before {
  content: "\f157";
}

.icon-jetty:before {
  content: "\f158";
}

.icon-memcached:before {
  content: "\f159";
}

.icon-nginx-alt:before {
  content: "\f15a";
}

.icon-nginx:before {
  content: "\f15b";
}

.icon-redis:before {
  content: "\f15c";
}

.icon-tomcat:before {
  content: "\f15d";
}

.icon-ec3:before {
  content: "\f15e";
}

.icon-github-circle-alt:before {
  content: "\f15f";
}

.icon-github-circle:before {
  content: "\f160";
}

.icon-github:before {
  content: "\f161";
}

.icon-google-code:before {
  content: "\f162";
}

.icon-heroku:before {
  content: "\f163";
}

.icon-shell-alt:before {
  content: "\f164";
}

.icon-shell:before {
  content: "\f165";
}

.icon-shellscript:before {
  content: "\f166";
}

.icon-opensource:before {
  content: "\f167";
}

.icon-bower:before {
  content: "\f168";
}

.icon-grunt:before {
  content: "\f169";
}

.icon-gulp:before {
  content: "\f16a";
}

.icon-selenium:before {
  content: "\f16b";
}

.icon-git-squared:before {
  content: "\f16c";
}

.icon-git:before {
  content: "\f16d";
}

.icon-svn:before {
  content: "\f16e";
}

.icon-css-alt:before {
  content: "\f16f";
}

.icon-css3-alt:before {
  content: "\f170";
}

.icon-css3:before {
  content: "\f171";
}

.icon-html5:before {
  content: "\f172";
}

.icon-js:before {
  content: "\f173";
}

@font-face {
  font-family: "technology-icons";
  src: url("./../fonts/technology-icons.eot");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "technology-icons";
  src: url("./../fonts/technology-icons.eot");
  src: url("./../fonts/technology-icons.eot?#iefix") format("embedded-opentype"), url("./../fonts/technology-icons.woff") format("woff"), url("./../fonts/technology-icons.ttf") format("truetype"), url("./../fonts/technology-icons.svg?#technology-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "technology-icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Icons */
.icon-aftereffects:before {
  content: "\f101";
}

.icon-bridge:before {
  content: "\f102";
}

.icon-dreamweaver:before {
  content: "\f103";
}

.icon-fireworks:before {
  content: "\f104";
}

.icon-flash:before {
  content: "\f105";
}

.icon-illustrator:before {
  content: "\f106";
}

.icon-indesign:before {
  content: "\f107";
}

.icon-lightroom:before {
  content: "\f108";
}

.icon-photoshop:before {
  content: "\f109";
}

.icon-cockpit:before {
  content: "\f10a";
}

.icon-drupal:before {
  content: "\f10b";
}

.icon-joomla:before {
  content: "\f10c";
}

.icon-magento:before {
  content: "\f10d";
}

.icon-october:before {
  content: "\f10e";
}

.icon-wordpress:before {
  content: "\f10f";
}

.icon-visual-studio:before {
  content: "\f110";
}

.icon-bootstrap:before {
  content: "\f111";
}

.icon-emmet:before {
  content: "\f112";
}

.icon-less:before {
  content: "\f113";
}

.icon-postcss:before {
  content: "\f114";
}

.icon-sass:before {
  content: "\f115";
}

.icon-cassandra:before {
  content: "\f116";
}

.icon-database:before {
  content: "\f117";
}

.icon-hadoop:before {
  content: "\f118";
}

.icon-mariadb:before {
  content: "\f119";
}

.icon-mongodb:before {
  content: "\f11a";
}

.icon-mysql-alt:before {
  content: "\f11b";
}

.icon-mysql:before {
  content: "\f11c";
}

.icon-postgres:before {
  content: "\f11d";
}

.icon-sql:before {
  content: "\f11e";
}

.icon-sublime:before {
  content: "\f11f";
}

.icon-express:before {
  content: "\f120";
}

.icon-grails:before {
  content: "\f121";
}

.icon-grailsalt:before {
  content: "\f122";
}

.icon-laravel-alt:before {
  content: "\f123";
}

.icon-laravel:before {
  content: "\f124";
}

.icon-phonegap:before {
  content: "\f125";
}

.icon-platter:before {
  content: "\f126";
}

.icon-playframework:before {
  content: "\f127";
}

.icon-rails-alt:before {
  content: "\f128";
}

.icon-rails:before {
  content: "\f129";
}

.icon-jira-alt:before {
  content: "\f12a";
}

.icon-jira:before {
  content: "\f12b";
}

.icon-angular:before {
  content: "\f12c";
}

.icon-backbone:before {
  content: "\f12d";
}

.icon-d3:before {
  content: "\f12e";
}

.icon-ember:before {
  content: "\f12f";
}

.icon-jquery-alt:before {
  content: "\f130";
}

.icon-jquery:before {
  content: "\f131";
}

.icon-react:before {
  content: "\f132";
}

.icon-c:before {
  content: "\f133";
}

.icon-cplusplus:before {
  content: "\f134";
}

.icon-csharp:before {
  content: "\f135";
}

.icon-haskell:before {
  content: "\f136";
}

.icon-java:before {
  content: "\f137";
}

.icon-nodejs:before {
  content: "\f138";
}

.icon-objectivec:before {
  content: "\f139";
}

.icon-perl:before {
  content: "\f13a";
}

.icon-php-alt:before {
  content: "\f13b";
}

.icon-php:before {
  content: "\f13c";
}

.icon-python:before {
  content: "\f13d";
}

.icon-ruby:before {
  content: "\f13e";
}

.icon-scala:before {
  content: "\f13f";
}

.icon-debian:before {
  content: "\f140";
}

.icon-fedora:before {
  content: "\f141";
}

.icon-freebsd:before {
  content: "\f142";
}

.icon-gnome:before {
  content: "\f143";
}

.icon-java-duke:before {
  content: "\f144";
}

.icon-kde:before {
  content: "\f145";
}

.icon-linux-mint:before {
  content: "\f146";
}

.icon-netbsd:before {
  content: "\f147";
}

.icon-rasbaerrypi:before {
  content: "\f148";
}

.icon-redhat:before {
  content: "\f149";
}

.icon-solaris:before {
  content: "\f14a";
}

.icon-suse:before {
  content: "\f14b";
}

.icon-ubuntu:before {
  content: "\f14c";
}

.icon-autoit:before {
  content: "\f14d";
}

.icon-browsersync:before {
  content: "\f14e";
}

.icon-confluence:before {
  content: "\f14f";
}

.icon-dynamicweb:before {
  content: "\f150";
}

.icon-babel:before {
  content: "\f151";
}

.icon-webpack:before {
  content: "\f152";
}

.icon-osx:before {
  content: "\f153";
}

.icon-codeignitor:before {
  content: "\f154";
}

.icon-composer:before {
  content: "\f155";
}

.icon-zend:before {
  content: "\f156";
}

.icon-apache:before {
  content: "\f157";
}

.icon-jetty:before {
  content: "\f158";
}

.icon-memcached:before {
  content: "\f159";
}

.icon-nginx-alt:before {
  content: "\f15a";
}

.icon-nginx:before {
  content: "\f15b";
}

.icon-redis:before {
  content: "\f15c";
}

.icon-tomcat:before {
  content: "\f15d";
}

.icon-ec3:before {
  content: "\f15e";
}

.icon-github-circle-alt:before {
  content: "\f15f";
}

.icon-github-circle:before {
  content: "\f160";
}

.icon-github:before {
  content: "\f161";
}

.icon-google-code:before {
  content: "\f162";
}

.icon-heroku:before {
  content: "\f163";
}

.icon-shell-alt:before {
  content: "\f164";
}

.icon-shell:before {
  content: "\f165";
}

.icon-shellscript:before {
  content: "\f166";
}

.icon-opensource:before {
  content: "\f167";
}

.icon-bower:before {
  content: "\f168";
}

.icon-grunt:before {
  content: "\f169";
}

.icon-gulp:before {
  content: "\f16a";
}

.icon-selenium:before {
  content: "\f16b";
}

.icon-git-squared:before {
  content: "\f16c";
}

.icon-git:before {
  content: "\f16d";
}

.icon-svn:before {
  content: "\f16e";
}

.icon-css-alt:before {
  content: "\f16f";
}

.icon-css3-alt:before {
  content: "\f170";
}

.icon-css3:before {
  content: "\f171";
}

.icon-html5:before {
  content: "\f172";
}

.icon-js:before {
  content: "\f173";
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

@font-face {
  font-family: 'robotothin_italic';
  src: url("./../fonts/Roboto-ThinItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotothin';
  src: url("./../fonts/Roboto-Thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotoregular';
  src: url("./../fonts/Roboto-Regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotomedium_italic';
  src: url("./../fonts/Roboto-MediumItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotomedium';
  src: url("./../fonts/Roboto-Medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotolight_italic';
  src: url("./../fonts/Roboto-LightItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'roboto_condensedlight_italic';
  src: url("./../fonts/RobotoCondensed-LightItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'roboto_condensedlight';
  src: url("./../fonts/RobotoCondensed-Light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotolight';
  src: url("./../fonts/Roboto-Light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotoitalic';
  src: url("./../fonts/Roboto-Italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'roboto_condenseditalic';
  src: url("./../fonts/RobotoCondensed-Italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'roboto_condensedregular';
  src: url("./../fonts/RobotoCondensed-Regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotobold_italic';
  src: url("./../fonts/Roboto-BoldItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotoblack_italic';
  src: url("./../fonts/Roboto-BlackItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotobold';
  src: url("./../fonts/Roboto-Bold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'roboto_condensedbold';
  src: url("./../fonts/RobotoCondensed-Bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.agr-bodyLight {
  background-color: #f1f1f1;
}

.container,
.container-fluid {
  min-height: 100vh;
}

.agr-boxLogin__container {
  width: 700px;
  height: 450px;
  position: fixed;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  border-radius: 10px;
  overflow: hidden;
}

.agr-boxLogin__container .agr-boxLogin__content {
  width: 700px;
  height: 450px;
}

.agr-boxLogin__container .agr-boxLogin__content .agr-boxLogin__blocks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -ms-flex-direction: row;
}

.agr-boxLogin__container .agr-boxLogin__content .agr-boxLogin__blocks .agr-boxLogin__description {
  width: 100%;
  height: 450px;
  background-color: #1d2543;
  padding: 30px;
}

.agr-boxLogin__container .agr-boxLogin__content .agr-boxLogin__blocks .agr-boxLogin__loginForm {
  width: 100%;
  height: 450px;
  background-color: #fff;
  padding: 30px;
}

.agr-boxLogin__container .agr-boxLogin__content .agr-boxLogin__blocks .agr-boxLogin__loginForm .agr-boxLogin__decorationBox {
  position: relative;
  z-index: 1;
  text-align: center;
  margin: 10px 0;
}

.agr-boxLogin__container .agr-boxLogin__content .agr-boxLogin__blocks .agr-boxLogin__loginForm .agr-boxLogin__decorationBox:after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #ccc;
  display: block;
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: -3px;
  margin: auto;
}

.agr-boxLogin__container .agr-boxLogin__content .agr-boxLogin__blocks .agr-boxLogin__loginForm .agr-boxLogin__decorationBox .agr-boxLogin__decorationText {
  font-family: "robotolight";
  font-size: 0.9rem;
  background-color: #fff;
  padding: 5px;
}

.agr-typo__mediumTitle {
  font-family: "robotobold";
  font-size: 1.3rem;
  margin: 0 0 15px 0;
  color: #fff;
}

.agr-typo__supText {
  font-family: "robotolight";
  font-size: 0.7rem;
  color: #fff;
  margin: 0;
}

.agr-typo_mediumText {
  font-family: "robotolight";
  font-size: 0.9rem;
  margin: 0 0 5px 0;
  color: #fff;
}

.agr-versionApp {
  position: fixed;
  bottom: 20px;
  left: 20px;
  color: #1d2543;
}

.agr-techIcons__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-justify-content: space-between;
  font-size: 1.3rem;
  color: #fff;
  width: 150px;
  position: absolute;
  bottom: 20px;
}

.agr-boxFarm__container {
  position: relative;
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
}

.agr-boxFarm__container .agr-boxFarm__item {
  width: 100%;
  height: 600px;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  -webkit-transition: 800ms;
  transition: 800ms;
}

.agr-boxFarm__container .agr-boxFarm__item:hover {
  -webkit-transform: scale(1.03);
          transform: scale(1.03);
}

.agr-boxFarm__container .agr-boxFarm__item .agr-boxFarm__boxOpacity {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  border-radius: 10px;
}

.agr-boxFarm__container .agr-boxFarm__item .agr-boxFarm__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-justify-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -ms-flex-direction: column;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}

.agr-boxFarm__container .agr-boxFarm__item .agr-boxFarm__body .agr-boxFarm__description {
  padding: 0 20px 20px 20px;
}

.agr-boxFarm__container .agr-boxFarm__item .agr-boxFarm__body .agr-boxFarm__description .agr-boxFarm__title {
  font-family: "robotolight";
  font-size: 1.8rem;
  color: #fff;
}

.agr-boxFarm__container .agr-boxFarm__item .agr-boxFarm__body .agr-boxFarm__description .agr-boxFarm__text {
  font-family: "robotolight";
  font-size: 0.8rem;
  color: #fff;
  min-height: 80px;
}

.agr-boxFarm__container .agr-boxFarm__item .agr-boxFarm__body .agr-boxFarm__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -ms-flex-direction: row;
  padding: 0 20px;
  list-style: none;
}

.agr-boxFarm__container .agr-boxFarm__item .agr-boxFarm__body .agr-boxFarm__list .agr-boxFarm__listItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -ms-flex-direction: column;
  margin: 0 20px 0 0;
}

.agr-boxFarm__container .agr-boxFarm__item .agr-boxFarm__body .agr-boxFarm__list .agr-boxFarm__listItem .agr-typo__smallTitle {
  font-family: "robotolight";
  font-size: 0.6rem;
  color: #fff;
  margin: 0;
}

.agr-boxFarm__container .agr-boxFarm__item .agr-boxFarm__body .agr-boxFarm__list .agr-boxFarm__listItem .agr-typo__smallText {
  font-family: "robotobold";
  font-size: 1.3rem;
  color: #fff;
  margin: 0;
}

.agr-wallpaperBlur {
  background-image: url("../img/img-2.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.agr-cardFloat__container .agr-cardFloat__content .agr-cardFloat__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -ms-flex-direction: row;
  position: relative;
  top: -50px;
}

.agr-cardFloat__container .agr-cardFloat__content .agr-cardFloat__items .agr-cardFloat__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -ms-flex-direction: row;
  width: 33.1%;
  height: 80px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.7);
  padding: 20px;
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
  -webkit-transition: 800ms;
  transition: 800ms;
  cursor: pointer;
}

.agr-cardFloat__container .agr-cardFloat__content .agr-cardFloat__items .agr-cardFloat__item:hover {
  background-color: white;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.agr-cardFloat__container .agr-cardFloat__content .agr-cardFloat__items .agr-cardFloat__item .agr-cardFloat__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-justify-content: center;
  width: 60px;
  height: 100%;
}

.agr-cardFloat__container .agr-cardFloat__content .agr-cardFloat__items .agr-cardFloat__item .agr-cardFloat__icon span {
  font-size: 2rem;
}

.agr-cardFloat__container .agr-cardFloat__content .agr-cardFloat__items .agr-cardFloat__item .agr-cardFloat__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -ms-flex-direction: column;
}

.agr-cardFloat__container .agr-cardFloat__content .agr-cardFloat__items .agr-cardFloat__item .agr-cardFloat__info .agr-type__cardTitleSmall {
  font-family: "robotolight";
  font-size: 0.9rem;
  color: #666;
  margin: 0;
}

.agr-cardFloat__container .agr-cardFloat__content .agr-cardFloat__items .agr-cardFloat__item .agr-cardFloat__info .agr-type__cardText {
  font-family: "robotoregular";
  font-size: 1rem;
  margin: 0;
}

.agr-cardFloat__container .agr-cardFloat__content .agr-cardFloat__items .agr-cardFloat__item .agr-cardFloat__info .agr-type__slider {
  position: relative;
  top: -10px;
}

.agr-production__container {
  width: 100%;
  height: auto;
  display: block;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  padding: 20px;
  border-radius: 10px;
  margin: 50px 0;
}
/*# sourceMappingURL=style.css.map */